<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns = "http://www.w3.org/1999/xhtml" lang = "fr">
  <head>
    <meta http-equiv = "Content-Type" content = "text/html; charset=UTF-8" />
    <webobject name = "CssCktlCommon" />
    <webobject name = "CssCktlCommonCouleur" />
    <webobject name = "CssGspot" />
    <title><webobject name = "Titre" /></title>
    <webobject name = "DynMenu" />
    <webobject name = "BrowserSelect" />
  </head>
  <webobject name = "Body">
    <table width = "90%" style = "margin:0px auto;padding:0px;" cellpadding = "0" cellspacing = "0">
      <tr>
        <td rowspan = "3" width = "10"><webobject name = "ImgLogo" /></td>
        <td align = "center" colspan = "2">
          <h1>GSPOT </h1>
          <font style = "font-style:italic;font-weight:normal;color:black;">
            <b>G</b>estion 
            <b>S</b>alles, 
            <b>P</b>atrimoine &amp; 
            <b>O</b>rganisation 
            <b>T</b>echnique</font>
        </td>
      </tr>
      <tr >
        <td width = "90%" style = "padding:25px 0;"> <hr class = "cadre" style = "border-width:1px;height:0;background:none;" /> </td>
        <webobject name = "IsConnected">
          <td nowrap = "nowrap">
            <span class = "cartouche">&nbsp;Utilisateur&nbsp;connect&eacute;&nbsp;:&nbsp;<b>
                <webobject name = "UserFirstName" />&nbsp;<webobject name = "UserName" />
              </b>
              &nbsp;<webobject name = "Out"><webobject name = "ImgOut" /></webobject>&nbsp;</span>
          </td>
        </webobject>
      </tr>
    </table>
    <webobject name = "IsConnected">
    	<webobject name = "Menu"/>
    </webobject>
    <webobject name = "ErreurContainer"> <webobject name = "MessageUtil" /> </webobject>
    <table width = "100%">
      <tr>
        <td id = "main" valign = "top" ><webobject name = "Content" /></td>
      </tr>
    </table>
    <table border = "0" width = "100%">
      <tr>
        <td colspan = "2"><hr class = "cadre" style = "position:relative;border-width:1px;height:0;" /></td>
      </tr>
      <tr valign = "middle">
        <td align = "left" width = "50%" class = "textNote">
          <webobject name = "Copyright" />
          <br />
          <webobject name = "Base" />
        </td>
        <td align = "right" width = "50%" class = "textNote">
          Version : 
          <b> <webobject name = "Version" /> </b>
        </td>
      </tr>
    </table>
  </webobject>
</html>